Bug 146806 - x11-toolkits/gtkdatabox: invalid dependency
x11-toolkits/gtkdatabox: invalid dependency
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 21:50 UTC by anatoly.borodin
Modified: 2010-05-23 23:07 UTC (History)
0 users

See Also:


Attachments
file.txt (738 bytes, text/plain)
2010-05-21 21:50 UTC, anatoly.borodin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description anatoly.borodin 2010-05-21 21:50:01 UTC
x11-toolkits/gtkdatabox cannot find gladeui-1.7  because devel/glade3 has the 1.9 version.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-21 21:50:08 UTC
Maintainer of x11-toolkits/gtkdatabox,

Please note that PR ports/146806 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146806

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-21 21:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 shuvaev 2010-05-22 20:48:02 UTC
On Fri, May 21, 2010 at 08:50:08PM +0000, Edwin Groothuis wrote:
> Maintainer of x11-toolkits/gtkdatabox,
> 
> Please note that PR ports/146806 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146806
> 
Oops. devel/glade3 is already more than a year at 1.so.9.
Never used gtkdatabox with glade...
Patch approved. Please commit.

Thanks,
Alexey.
Comment 4 Mark Linimon freebsd_committer 2010-05-22 21:17:53 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter freebsd_committer 2010-05-23 21:45:14 UTC
makc        2010-05-23 20:45:06 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/gtkdatabox Makefile 
  Log:
  Chase devel/glade3 shlib bump
  
  PR:             ports/146806
  Submitted by:   Anatoly Borodin <anatoly.borodin at gmail.com>
  Approved by:    Alexey Shuvaev (maintainer)
  
  Revision  Changes    Path
  1.23      +1 -1      ports/x11-toolkits/gtkdatabox/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Max Brazhnikov freebsd_committer 2010-05-23 21:45:22 UTC
State Changed
From-To: open->closed

Committed. Thanks!